## golang-github-beevik-etree 1.0.0%2Bgit20171015.af219c0

=== debian/changelog ===
golang-github-beevik-etree (1.0.0+git20171015.af219c0-1) unstable; urgency=medium

  * Initial release (Closes: #879549)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 22 Oct 2017 21:05:55 +0200
