## golang-github-beevik-etree 1.0.0+git20171015.af219c0

=== debian/changelog ===
golang-github-beevik-etree (1.0.0+git20171015.af219c0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:00:00 +0800
