=== debian/control ===
Source: golang-github-beevik-etree
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/beevik/etree
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-beevik-etree.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-beevik-etree.git
XS-Go-Import-Path: github.com/beevik/etree
Testsuite: autopkgtest-pkg-go

Package: golang-github-beevik-etree-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: parse and generate XML easily in go
 The etree package is a lightweight, pure go package that expresses XML in the
 form of an element tree. Its design was inspired by the Python ElementTree
 (http://docs.python.org/2/library/xml.etree.elementtree.html) module.
