## golang-github-beevik-etree 1.1.0

=== debian/changelog ===
golang-github-beevik-etree (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
                                  Repository, Repository-Browse.
  * Apply multi-arch hints. + golang-github-beevik-etree-dev:
                                         Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * New upstream version 1.1.0
  * debian/control: add myself to Uploaders:
  * debian/control: bump standard to 4.6.0 (no changes)
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 31 Jan 2022 18:41:56 +0000

golang-github-beevik-etree (1.0.0+git20171015.af219c0-2) UNRELEASED; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Mon, 02 Apr 2018 14:52:26 -0400
