=== debian/control ===
Source: golang-github-beevik-etree
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
	, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/beevik/etree
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree.git
XS-Go-Import-Path: github.com/beevik/etree
Testsuite: autopkgtest-pkg-go

Package: golang-github-beevik-etree-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: parse and generate XML easily in go
 The etree package is a lightweight, pure go package that expresses XML in the
 form of an element tree. Its design was inspired by the Python ElementTree
 (http://docs.python.org/2/library/xml.etree.elementtree.html) module.
