## golang-github-beevik-etree 1.2.0

=== debian/changelog ===
golang-github-beevik-etree (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0
  * d/control: Increase standards version to 4.6.2 (no change).

 -- Martin Dosch <martin@mdosch.de>  Tue, 13 Jun 2023 09:44:23 +0000
