## golang-github-beevik-etree 1.3.0

=== debian/changelog ===
golang-github-beevik-etree (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0

 -- Martin Dosch <martin@mdosch.de>  Thu, 18 Jan 2024 19:08:02 +0000
