## golang-github-beevik-etree 1.4.0

=== debian/changelog ===
golang-github-beevik-etree (1.4.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Team upload.
  * Rebuild for bookworm-backports.

 -- Martin Dosch <martin@mdosch.de>  Thu, 16 May 2024 19:27:03 +0000

golang-github-beevik-etree (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.0

 -- Martin Dosch <martin@mdosch.de>  Tue, 14 May 2024 18:52:48 +0000
