=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/beevik/etree
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree.git
