## golang-github-beevik-etree 1.4.1

=== debian/changelog ===
golang-github-beevik-etree (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.1
  * d/control: Add 'Rules-Requires-Root: no'.
  * d/control: Bump standards version to 4.7.0 (no change).

 -- Martin Dosch <martin@mdosch.de>  Wed, 17 Jul 2024 18:55:39 +0000
