=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 	, Thorsten Alteholz <debian@alteholz.de>
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/beevik/etree
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree.git
