## golang-github-beevik-etree 1.5.0

=== debian/changelog ===
golang-github-beevik-etree (1.5.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Team upload.
  * Rebuild for bookworm-backports.
  * d/control: Add build-dep on golang-any (>= 2:1.21~).

 -- Martin Dosch <martin@mdosch.de>  Sun, 02 Feb 2025 10:57:12 +0000

golang-github-beevik-etree (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
  * Run wrap-and-sort -ast on debian/.

 -- Martin Dosch <martin@mdosch.de>  Thu, 30 Jan 2025 18:37:53 +0000
