=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Stapelberg <stapelberg@debian.org>
-	, Thorsten Alteholz <debian@alteholz.de>
+Uploaders:
+ Michael Stapelberg <stapelberg@debian.org>,
+ Thorsten Alteholz <debian@alteholz.de>,
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-golang,
+ golang-any (>= 2:1.21~),
 Standards-Version: 4.7.0
 Homepage: https://github.com/beevik/etree
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree
@@ -17,8 +19,9 @@
 
 Package: golang-github-beevik-etree-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Multi-Arch: foreign
 Description: parse and generate XML easily in go
  The etree package is a lightweight, pure go package that expresses XML in the
