## golang-github-beevik-etree 1.5.1

=== debian/changelog ===
golang-github-beevik-etree (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.1

 -- Martin Dosch <martin@mdosch.de>  Tue, 15 Apr 2025 17:21:34 +0000
