## golang-github-beevik-etree 1.6.0

=== debian/changelog ===
golang-github-beevik-etree (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.0

 -- Martin Dosch <martin@mdosch.de>  Sat, 23 Aug 2025 08:25:45 +0000
