=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
- golang-any (>= 2:1.21~),
-Standards-Version: 4.7.0
+ golang-any,
+Standards-Version: 4.7.2
 Homepage: https://github.com/beevik/etree
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-beevik-etree.git
